### Property

# GtkSource PrintCompositor:print-footer

#### Declaration

    property print-footer: gboolean [ read, write ]

#### Description [src]

Whether to print a footer in each page.

Note that by default the footer format is unspecified, and if it is unspecified the footer will not be printed, regardless of the value of this property.

The value of this property cannot be changed anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_print_compositor_get_print_footer()`
Setter method | `gtk_source_print_compositor_set_print_footer()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no